## rust-notify-types 2.0.0

=== debian/changelog ===
rust-notify-types (2.0.0-1) unstable; urgency=medium

  * Package notify-types 2.0.0 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Mon, 31 Mar 2025 15:37:37 +0200
