=== debian/control ===
Source: rust-notify-types
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.77) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/notify-types]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/notify-types
Homepage: https://github.com/notify-rs/notify
X-Cargo-Crate: notify-types
Rules-Requires-Root: no

Package: librust-notify-types-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.89-~~),
 librust-serde-1+derive-dev (>= 1.0.89-~~)
Provides:
 librust-notify-types+default-dev (= ${binary:Version}),
 librust-notify-types+serde-dev (= ${binary:Version}),
 librust-notify-types+serialization-compat-6-dev (= ${binary:Version}),
 librust-notify-types-2-dev (= ${binary:Version}),
 librust-notify-types-2+default-dev (= ${binary:Version}),
 librust-notify-types-2+serde-dev (= ${binary:Version}),
 librust-notify-types-2+serialization-compat-6-dev (= ${binary:Version}),
 librust-notify-types-2.0-dev (= ${binary:Version}),
 librust-notify-types-2.0+default-dev (= ${binary:Version}),
 librust-notify-types-2.0+serde-dev (= ${binary:Version}),
 librust-notify-types-2.0+serialization-compat-6-dev (= ${binary:Version}),
 librust-notify-types-2.0.0-dev (= ${binary:Version}),
 librust-notify-types-2.0.0+default-dev (= ${binary:Version}),
 librust-notify-types-2.0.0+serde-dev (= ${binary:Version}),
 librust-notify-types-2.0.0+serialization-compat-6-dev (= ${binary:Version})
Description: Types used by the notify crate - Rust source code
 Source code for Debianized Rust crate "notify-types"
