=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-types 2.0.0 --all-targets --all-features
Features: test-name=rust-notify-types:@
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-insta-1+default-dev (>= 1.34.0-~~), librust-rstest-0.17+default-dev, librust-serde-json-1+default-dev (>= 1.0.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-types 2.0.0 --all-targets
Features: test-name=librust-notify-types-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-insta-1+default-dev (>= 1.34.0-~~), librust-rstest-0.17+default-dev, librust-serde-json-1+default-dev (>= 1.0.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-types 2.0.0 --all-targets --no-default-features --features serde
Features: test-name=librust-notify-types-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-insta-1+default-dev (>= 1.34.0-~~), librust-rstest-0.17+default-dev, librust-serde-json-1+default-dev (>= 1.0.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-types 2.0.0 --all-targets --no-default-features --features serialization-compat-6
Features: test-name=librust-notify-types-dev:serialization-compat-6
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-insta-1+default-dev (>= 1.34.0-~~), librust-rstest-0.17+default-dev, librust-serde-json-1+default-dev (>= 1.0.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test notify-types 2.0.0 --all-targets --no-default-features
Features: test-name=librust-notify-types-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-insta-1+default-dev (>= 1.34.0-~~), librust-rstest-0.17+default-dev, librust-serde-json-1+default-dev (>= 1.0.39-~~), @
Restrictions: allow-stderr, skip-not-installable
